/*

Atom One Dark by Daniel Gamage
Original One Dark Syntax theme from https://github.com/atom/one-dark-syntax

base:    #282c34
mono-1:  #abb2bf
mono-2:  #818896
mono-3:  #5c6370
hue-1:   #56b6c2
hue-2:   #61aeee
hue-3:   #c678dd
hue-4:   #98c379
hue-5:   #e06c75
hue-5-2: #be5046
hue-6:   #d19a66
hue-6-2: #e6c07b

*/

.cnblogs-markdown .hljs {
  display: block;
  overflow-x: auto;
  padding: 0.5em;
  color: #abb2bf;
  background: #282c34;
}

.postBody {
    color: #000;
    line-height: 2.6;
}
.hljs-comment,
.hljs-quote {
  color: #5c6370;
  font-style: italic;
}

.hljs-doctag,
.hljs-keyword,
.hljs-formula {
  color: #c678dd;
}

.hljs-section,
.hljs-name,
.hljs-selector-tag,
.hljs-deletion,
.hljs-subst {
  color: #e06c75;
}

.cnblogs-markdown code{
background-color:#282c34 !important;
opacity:1

}

.hljs-literal {
  color: #56b6c2;
}

.hljs-string,
.hljs-regexp,
.hljs-addition,
.hljs-attribute,
.hljs-meta-string {
  color: #98c379;
}

.hljs-built_in,
.hljs-class .hljs-title {
  color: #e6c07b;
}

.hljs-attr,
.hljs-variable,
.hljs-template-variable,
.hljs-type,
.hljs-selector-class,
.hljs-selector-attr,
.hljs-selector-pseudo,
.hljs-number {
  color: #d19a66;
}

.hljs-symbol,
.hljs-bullet,
.hljs-link,
.hljs-meta,
.hljs-selector-id,
.hljs-title {
  color: #61aeee;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-strong {
  font-weight: bold;
}

.hljs-link {
  text-decoration: underline;
}










#home {
    opacity:0.93;
    filter: alpha(opacity=95);
    box-shadow:0 0 10px #000;
    margin:40px auto;
    width:1200px;
    background:#fff;
    overflow:auto;
    border:solid 1px #fff;

}
.day{
padding-left:10px;
padding-right:10px;
}

a{cursor:url('https://pic.qiantucdn.com/58pic/27/68/88/21I58PICpDR_1024.jpg'),auto;}
body{
background: url("https://images.cnblogs.com/cnblogs_com/noob-xw/1313105/o_5afe2f2d3d12a.jpg") no-repeat top center fixed;
    min-width:1200px;
cursor:url('//fq.wc.lt//up/1499563659.cur');
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-ms-background-size: 100% 100%;
padding:30px;
letter-spacing:2px;
}

h1{
font-weight:600;
color:#ddd;
}

.postTitle {
    border-left: 3px solid #FFE4E1;
    margin-bottom: 6px;
   text-decoration: none;
    font-size: 15px;
    float: right;
    width: 100%;
    clear: both;
    font-weight:400;

padding-bottom:3px;
padding-top:3px;
}



/*****home和头部开始**************************/
#home {
    margin: 0 auto;
    width: 72%;/*原始65*/
    min-width: 980px;/*页面的最低宽度,也就是页面顶部的宽度*/
    background-color: #fff;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
    .postTitle a:link, .postTitle a:visited, .postTitle a:active {
        color: #808080;
        transition: all 0.4s linear 0s;
    }

    .postTitle a:hover {
        margin-left: 30px;
        color: #FFC796;
text-decoration: none;
        
    }

.CalTodayDay {
    background: #FFEBCD !important;
    color: #FFF;

border-radius:5px
}



#sideBar a {
  text-decoration: none;
}

#sideBar a:hover{
  text-decoration: none;
 font-weight:400;
 color:#808080;
}

/* adblock */
#ad_t2 {
    display: none;
}
.c_ad_block {
    display: none;
}



/*博客标题*/
#blogTitle {
    height: 60px;  /*高度*/
    clear: both;
}
    /*主标题格式*/
    #blogTitle h1 {
        font-size: 26px;
        font-weight: bold;
        line-height: 1.8em;/*原始 1.6em*/
        margin-top: 10px;/*原始 15px */
    }

        #blogTitle h1 a {
            color: #515151;
        }
            /*超链接颜色*/
            #blogTitle h1 a:hover {
                color: #21759b;
            }
    /*次标题格式*/


h1{
font-family:Clurz MT;
}
h1:hover{
 color:#AFE0E0;
 
}
a:hover{
 color:#AFE0E0;
}

a{
 color:#95C4DB;
text-decoration:none;
}

.c_b_p_desc a{
 color:#95C4DB;
text-decoration:none;
}
/*文章内容详情页面的标h2、h3的样式*/


.menu:hover{
        color: #F7C6C7;
text-decoration: none;
        
}
    .menu:link, .menu:visited, .menu:active {
        transition: all 0.4s linear 0s;
    }


/* 定制返回顶部按键 */
#toTop {
    background: url(//https://images.cnblogs.com/cnblogs_com/shwee/1218109/o_toTop.bmp) no-repeat 0px top;
    width: 57px;
    height: 57px;
    overflow: hidden;
    position: fixed;
    right: 180px;
    bottom: 20px;
    cursor: pointer;
}

canvas {
  display: block;
  vertical-align: bottom;
}
/* ---- particles.js container ---- */
#particles-js {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

body, p, a {
    font-family: 'comic sans ms';
    text-rendering: geometricPrecision;
    font-size: 16px;
}






.pager a:hover {
    background: rgb(229, 233, 236);
}
.pager a {
    box-shadow: 0 0 1px #898989;
    background: #ffffff;
}
a:link,a:visited{
color:#0074a3;
}
.cnblogs_code,.cnblogs_code span,.cnblogs-markdown .hljs{
	font-size:16px!important;
}
.comment_btn {
    background: #5d5d5d;
}
.syntaxhighlighter a, .syntaxhighlighter div, .syntaxhighlighter code, .syntaxhighlighter table, .syntaxhighlighter table td, .syntaxhighlighter table tr, .syntaxhighlighter table tbody, .syntaxhighlighter table thead, .syntaxhighlighter table caption, .syntaxhighlighter textarea {
    font-size: 16px!important;
}

.cnblogs_code, .cnblogs_code span, .cnblogs-markdown .hljs{
font-family:consolas, "Source Code Pro", monaco, monospace !important;
}
.CalTodayDay a:hover {
    text-decoration:none!important;
}
.CalTodayDay u {
    color: rgba(0, 0, 0, 0);
}
.CalTodayDay {
    color: rgba(0, 0, 0, 0);
    background: url(//images.cnblogs.com/cnblogs_com/flipped/789479/o_happy.png) no-repeat 6px!important;
}
@media screen and (max-width: 600px) {
#home {
    width: 100%;
}

#blogTitle {
    width: 100%!important;
}
#navList {
    width: 90%!important;
}
}
#green_channel {
    width: 500px;
}
body {
    background-color: #f4f6f8;
}
#MySignature{    white-space: nowrap;
	color: #99a1a9;
}
#home {
    width: 90%;
    max-width: 1200px;
    background-color: #fff;
    margin-top: 0px;
    margin-bottom: 0px; 
    box-shadow: 0 0 0;
}
.postDesc {
    font-size: 13px;
    background: url(images/posted_time.png) no-repeat 0 6px;
}
#blogTitle h1 a{
    font-size: 24px;
}
#blogTitle h1{
    text-align: center;
}
#blogTitle {

    width: 350px;
    height: auto;
    padding-bottom: 12px;
    border: 4px #575757 groove;
    margin: 0 auto;
}
#blogTitle h2 {
    color: #757575;
    float: none;
    text-align: center;
}
#navigator {
    border-bottom: 0; 
    border-top: 0; 
}
#navList {
    min-height: 40px;
    float: none;
    border-radius: 5px;
    background: #ffffff;
    width: 470px;
    border: border;
    border: 1px dashed;
    padding-left: 30px;
    margin: 0 auto;
}
#navList a:link, #navList a:visited, #navList a:active {
    color: #585858;
}
#navList a {
    padding-top: 8px;
    width: auto;
}
.blogStats {
    float: none;
    text-align: center;
}
.catListTitle {
    font-weight: lighter;
    margin-top: 0;
    text-align: center;
}

.newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, .catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, .catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory{
    text-align: center;
    padding: 10px;
    background:#f8f8f8;
    border: 1px dashed;
}

#blog-calendar {
    background: #fff;
}
#HistoryToday a{
	color:#ff7ba0;
}
#top{
	text-align:center;
}

#sideBar a {
    font-size: 12px;
}

#top a, #top a:link, #top a:visited, #top a:active, #top a:hover{
    padding: 0 20px;
}
#mainContent .forFlow {
    margin-left: 16em;
}
#mainContent {
    margin-left: -16em;
}
.postTitle{
    border-left: 0;
    padding-top: 20px;
    border-top: 1px dashed #333!important;
    line-height: 2.0;
    margin-bottom: 10px;
}
.postBody a:link, .postBody a:visited, .postBody a:active{
    text-decoration:none;
}
.postTitle a {
    font-size: 22px;
    font-family: Microsoft YaHei,微软雅黑,宋体,Arial,Tahoma,Helvetica,sans-serif;
    font-weight: normal;
}
 .postTitle a:hover{
	margin-left: 0px;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    transition: 0s;
    color: #000;
}

.backToTop {
	 border: 1px dashed;
     display: none;
     width: 18px;
     line-height: 1.2;
     padding: 5px 0;
     background-color: #fff;
     color: #000;
     font-size: 12px;
     text-align: center;
     position: fixed;
     _position: absolute;
     right: 10px;
     bottom: 100px;
     _bottom: "auto";
     cursor: pointer;
     opacity: .6;
     filter: Alpha(opacity=60);
}

::selection {
    color: white;
    background: #45d4f5;
}

div.commentform input.author {
    background-position-x: 5px;
}

.forFlow img {
    margin-top: 0;
    margin-bottom: 20px;
}

.author_avatar {
    border-radius: 100%
}

ins, s, a, a:hover {
    text-decoration: none;
}

.pager {
    font-size: 16px;
}

.pager a {
    border: 0;
}

*, *:before, *:after {
    -webkit-font-smoothing: antialiased;
}


#navList li {
    float: left;
    margin: 0 36px 0 0;
}







#xiaoshuSvg, #dashuSvg {
	position: absolute;
	left: 0em;
	top: 0em;
	z-index: 5;
	width: 100%;
	height: 100%;
}

#home{
 padding-left:40px;
 padding-right:60px;
}

#main{
 margin-left:20px
}

.postCon a{
 font-size:15px;
 text-decoration:none;
color:#ADA0A5;
font-weight:500;
}
.c_b_p_desc_readmore:hover{
  color:#FAD7D9;
text-decoration:none;
}
a{
text-decoration:none;
}

.day .postTitle a {
    padding-left:0px;
}
blockquote >p{
  line-height:34px;
  font-size:14px;
margin-left:25px
}

blockquote{
padding-left:30px
}

.CalTitle{
width: 100%;
border-bottom: 1px solid #f9f7f4;
background-image: url("https://images.cnblogs.com/cnblogs_com/noob-xw/1313105/o_o_list-bg.png");
background-repeat: repeat-x;
color: black;
}
.CalTitle td {
    padding-top: 15px;
    padding-bottom: 5px;
}